columns:
  code:
    type: character varying(10)
  code_original:
    type: character varying(10)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_unites_oeuvre_shs'::regclass)"
  section1_code:
    type: character varying(10)
    default: chr(127)
  section1_id:
    type: bigint
    default: "0"
  section1_texte:
    type: character varying(255)
    default: "'Autres'::character varying"
  section2_code:
    type: character varying(10)
    default: chr(127)
  section2_id:
    type: bigint
    default: "0"
  section2_texte:
    type: character varying(255)
    default: "'Autres'::character varying"
  section3_code:
    type: character varying(10)
    default: chr(127)
  section3_id:
    type: bigint
    default: "0"
  section3_texte:
    type: character varying(255)
    default: "'Autres'::character varying"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_unites_oeuvre_shs_pkey:
    type: PRIMARY KEY
    column: oid
  t_unites_oeuvre_shs_ukey:
    type: UNIQUE
    column: code_original